This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1475180 - Openvas Scanner too old or too new: 5.1.1
Openvas Scanner too old or too new: 5.1.1
Status: NEW
Product: Fedora
Classification: Fedora
Component: openvas-scanner (Show other bugs)
26
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Stjepan Gros
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 03:36 EDT by Dino Conti
Modified: 2017-08-11 03:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dino Conti 2017-07-26 03:36:09 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. install openvas-cli, openvas-scanner, openvas-manager, openvas-gsa
2. run openvas-check-setup
3.

Actual results:
ERROR : OpenVAS Scanner too old or too new: 5.1.1
FIX: Please install OpenVAS  Scanner 5.0


Expected results:
openvas installed ok
start openvas-scanner and openvas-manager

Additional info:
used to work on Fedora 25
Comment 1 Dino Conti 2017-08-11 03:38:52 EDT
fixed by running openvas-check-setup --v9

Note You need to log in before you can comment on or make changes to this bug.